import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRecordCancelAuditComponent } from './std-record-cancel-audit.component';

describe('StdRecordCancelAuditComponent', () => {
  let component: StdRecordCancelAuditComponent;
  let fixture: ComponentFixture<StdRecordCancelAuditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRecordCancelAuditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRecordCancelAuditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
